CVE-2016-4426 – In zulip before 1.3.12, bot API keys were accessible to other users in the same realm. …

Vuln ID: CVE-2016-4426

Published:  2022-07-28  17:15:08Z

Description: In zulip before 1.3.12, bot API keys were accessible to other users in the same realm.

Source: NVD.NIST.GOV